Crux: BRE/WFE - Task #19608

Crux Ul: Design the Ul using balsamiq or figma
23/05/2024 10:40 AM - Sufiyaan Shaik

Status: In Progress Start date:
Priority: Normal Due date:
Assignee: Sufiyaan Shaik % Done:
Category: Estimated time:
Target version:

23/05/2024

50%
0.00 hour

Description

History

#1 - 24/05/2024 11:08 AM - Sufiyaan Shaik
- % Done changed from 0 to 30

- File Crux_Schema_Details.png added

- File Crux_Workflow_List.png added

Developed 2 Screens using balsamiq wireframe

Screen 1 - Schema details
Screen 2 - Workflow list

#2 - 24/05/2024 06:27 PM - Sufiyaan Shaik
- % Done changed from 30 to 50

- Status changed from New to In Progress

Designed Ul for Ruleset Screen
Screen 3 - match-do screen (Ruleset Screen)

Files
Crux_Workflow_List.png 112 KB 24/05/2024 Sufiyaan Shaik
Crux_Schema_Details.png 117 KB 24/05/2024 Sufiyaan Shaik
